@font-face {
    font-family: "Hebrew";
    src: url('OpenSansHebrew-Bold.ttf');
	font-weight:bold;
}

@font-face {
    font-family: "Hebrew";
    src: url('OpenSansHebrew-Regular.ttf');
}

@font-face {
    font-family: "Hebrew";
    src: url('OpenSansHebrew-Light.ttf');
	font-weight:300;
}